/*
body {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
	filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
	filter:gray;
	-webkit-transform: translateZ(0);
}
*/

body, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, a, code, em, img, q, small, strong, dd, dl, dt, li, ol, ul, fieldset, form, label, table, tbody, tr, th, td, input, textarea {
	margin: 0;
	padding: 0;
	list-style: none;
	box-sizing: border-box;
	text-decoration: none;
	font-size: 14px;
        color:#000;
	font-family: "微软雅黑";
}

* {
	margin: 0;
	padding: 0;
	list-style: none;
	box-sizing: border-box;
	text-decoration: none;
	font-family: "微软雅黑";
}



body {
	width: 100%;
	height: 100%;
	background: url("/tlqhq/resource/cms/2017/08/bg.png") repeat-x;
}
.wrap {
	width: 1000px;
	margin: 0 auto;
}
.header {
	width: 1000px;
	height: 338px;
}
.header-tip {
	width: 1000px;
	height: 35px;
	background: url("/tlqhq/resource/cms/2017/08/001.jpg") repeat-x;
}
.tip-left {
	position: absolute;
        left: 0;
        top: 0;
	margin-left: 10px;
	line-height: 35px;
}
.tip-left a {
	float: left;
	margin-right: 12px;
	font-size: 14px;
	line-height: 35px;
	color: #000;
	padding-left: 25px;
}
.tip1 {
	background: url("/tlqhq/resource/cms/2017/08/ico001.gif") left center no-repeat;
}
.tip2 {
	background: url("/tlqhq/resource/cms/2017/08/ico002.gif") left center no-repeat;
}
.tip3 {
	background: url("/tlqhq/resource/cms/2017/08/ico002.gif") left center no-repeat;
}
.tip4 {
	background: url("/tlqhq/resource/cms/2017/08/ico003.gif") left center no-repeat;
}
.tip-right {
	float: right;
	margin-right: 10px;
}
.tip-right  a {
	float: left;
	margin-right: 12px;
	font-size: 14px;
	line-height: 35px;
	color: #000;
	padding-left: 25px;
}
.tip5 {
	background: url("/tlqhq/resource/cms/2017/08/ico004.gif") left center no-repeat;
}
.tip6 {
	background: url("/tlqhq/resource/cms/2017/08/ico005.gif") left center no-repeat;
}
.logo {
	width: 100%;
	height: 220px;
	display: block;
	border: none;
}
.nav {
	width: 1000px;
	height: 46px;
	background: #db0026;
}
.nav ul {
	width: 1000px;
	height: 46px;
}
.nav ul li {
	float: left;
	width: 100px;
	line-height: 46px;
	text-align: center;
	position: relative;
	background: url("/tlqhq/resource/cms/2017/08/nav-shu.png") right center no-repeat;
}
.nav ul li span {
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0;
	height: 0;
	border: 9px solid transparent;
	margin-left: -4px;
	border-bottom: 9px solid #222222;
}
.nav ul li.plus-w {
	width: 130px;
}
.nav ul li.plus-obj {
	width: 150px;
}
.nav ul li.no-bg {
	background: none;
}
.nav ul li a {
	width: 100%;
	height: 100%;
	display: block;
	color: #fff;
	font-size: 14px;
	font-weight: 600;
}
.nav2 {
	width: 1000px;
	height: 37px;
	background: #222;
}
.nav2 ul {
	width: 1000px;
	height: 37px;
	padding-left: 16px;
}
.nav2 ul li {
	float: left;
	line-height: 37px;
	margin-right: 14px;
	background: url("/tlqhq/resource/cms/2017/08/ico008.jpg") left center no-repeat;
}
.nav2 ul li a {
	padding-left: 15px;
	color: #fff;
	font-size: 14px;
	font-weight: 600;
}
.nav2 span {
	float: right;
	margin-right: 10px;
}
.text {
	width: 140px;
	height: 27px;
	line-height: 27px;
	border: 1px solid #f4f4f4;
	background: #fff;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	outline: none;
	float: left;
	margin-top: 5px;
	padding-left: 4px;
}
.btn {
	width: 31px;
	height: 27px;
	outline: none;
	border: none;
	background: url("/tlqhq/resource/cms/2017/08/btn-bg.png");
	float: left;
	cursor: pointer;
	margin-top: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.main1 {
	width: 980px;
	margin: 0 auto;
	margin-top: 10px;
}
.tody {
	width: 980px;
	height: 373px;
	border: 1px solid #dcdcdc;
	border-top: 2px solid #dc0413;
	position: relative;
}
.tody-pic {
	width: 63px;
	height: 63px;
	display: block;
	border: none;
	position: absolute;
	left: 0;
	top: 0;
}
.main-wrap {
	width: 958px;
	margin: 0 auto;
}
.title {
	width: 958px;
	height: 75px;
	text-align: center;
	border-bottom: 1px solid #dcdcdc;
}
.title a {
	font-size: 32px;
	font-weight: 700;
	color: #cc0000;
	line-height: 75px;
}
.news {
	width: 239px;
	height: 271px;
	float: left;
	border: 1px solid #dcdcdc;
	margin-top: 10px;
}
.news-tit {
	width: 100%;
	height: 35px;
	line-height: 35px;
	background-image: url(/tlqhq/resource/cms/2017/08/np_35.jpg);
}
.news-tit p {
	padding-left: 10px;
	font-size: 14px;
	font-weight: 600;
	float: left;
	color: #fff;
}
.news-tit a {
	float: right;
	margin-right: 10px;
	font-size: 14px;
	color: #fff;
}
.news-main {
	padding: 10px 0 0 10px;
}
.news-main li {
	line-height: 30px;
	background: url("/tlqhq/resource/cms/2017/08/icon.png") left center no-repeat;
}
.news-main li a {
	padding-left: 15px;
	color: #000;
	font-size: 14px;
}
.news-main li a:hover {
	color: #d00004;
}
.newspic {
    overflow: hidden;
    width: 351px;
    float: left;
    margin-left: 8px;
    margin-top: 10px;
    height: 271px;
    border: 1px solid #d1d1d1;
}
.focusBox {
    position: relative;
    width: 351px;
    height: 271px;
    overflow: hidden;
}
.pic li {
	width: 351px;
	position: absolute;
	left: 0;
	top: 0;
	display: none;
}
.pic li a img {
	width: 351px;
	height: 271px;
	display: block;
	border: 0;
}
.txt-bg {
    position: absolute;
    bottom: 0px;
    z-index: 1;
    height: 30px;
    width: 100%;
    background: #333;
    filter: alpha(opacity=40);
    opacity: 0.4;
    overflow: hidden;
}
.txt {
    position: absolute;
    bottom: 0px;
    z-index: 2;
    height: 30px;
    width: 60%;
    overflow: hidden;
}
.txt li {
    height: 30px;
    line-height: 30px;
    position: absolute;
    bottom: -15px;
}
.txt li a {
	color: #fff;
	font-size: 12px;
	padding-left: 5px;
}
.num {
    position: absolute;
    z-index: 3;
    bottom: 7px;
    right: 5px;
    overflow: hidden;
    height: 16px;
}
.num li {
    float: left;
    position: relative;
    width: 16px;
    height: 16px;
    margin-right: 5px;
    cursor: pointer;
    text-align: center;
    line-height: 14px;
    background: #666;
}
.num li a {
	font-size: 10px;
	color: #fff;
}
.num li.on {
	background: #cc0000;
}
.notice {
	width: 350px;
	height: 271px;
	float: left;
	margin: 8px 0 0 6px;
}
.notice-tit {
	width: 100%;
	height: 35px;
	border-top: 1px solid #dcdcdc;

	background: url("/tlqhq/resource/cms/2017/08/notice-tit-bg.png") repeat-x;
}
.notice-tit p {
	width: 173px;
	display: inline-block;
	height: 35px;
	border: 1px solid #dcdcdc;
	border-top: 2px solid transparent;
	line-height: 35px;
	float: left;
	text-align: center;
}
.notice-tit p.notice2 {
	border-left: none;
}
.notice-tit p.notice-on {
	background: #fff;
	border-bottom: none;
	border-top: 2px solid #ff4545;
}
.notice-tit p a {
	width: 100%;
	height: 100%;
	display: block;
        color:#000;
font-weight: 700;
}
.notice-tit p.shen {
border: none;
background: url(/tlqhq/resource/cms/2017/08/left-icon.png) 10px center no-repeat;
width: 110px;
}
.notice-main {
	padding: 10px 0 0 10px;
}

.notice-boxs { 
  display:none;
}

.notice-boxs1 { 
  display:none;
}

.notice-main ul {
float: left;
	width: 328px;
	margin: 0 auto;

}
.notice-main ul li {
	line-height: 31px;
	height: 31px;
	border-bottom: 1px dotted #dcdcdc;
}
.notice-main ul li a {
	color: #000;
	font-size: 14px;
}
.notice-main ul li a:hover {
	color: #d00004;
}
.notice-main ul li span {
	float: right;
	color: #000;
	font-size: 12px;
	margin-right: 10px;
}

.query-link {
	height: 190px;
	width: 725px;
	float: left;
	padding: 3px 0 0 6px;
}
.query-link a {
	width: 31.90%;
	height: 86px;
	display: inline-block;
	float: left;
	margin: 0 10px 10px 0;
}
.query-link a img {
	display: block;
	border: none;
	width:100%;
	height: 82px;
}
.dynamic-box {
	width: 980px;
	height: 219px;
	margin-top: 10px;
}
.dynamic {
	width: 360px;
	height: 219px; 
	float: left;
	border: 1px solid #dcdcdc;
}
.dynamic-tit {
	width: 100%;
	height: 34px;
	border-bottom: 1px solid #dcdcdc;
	background: url("/tlqhq/resource/cms/2017/08/tit-bg.png") repeat-x;
}
.tit-text {
	line-height: 34px;
	color: #000;
	font-weight: 700;
	padding-left: 20px;
	font-size: 14px;
	background: url("/tlqhq/resource/cms/2017/08/left-icon.png") 10px center no-repeat;
}
.more {
	float: right;
	padding-right: 10px;
	font-size: 12px;
	color: #FFF;
	line-height: 34px;
}
.dynamic-main {
	padding: 10px 0 0 10px;
}
.dynamic-main li {
	line-height: 28px;
	background: url("/tlqhq/resource/cms/2017/08/icon.png") left center no-repeat;
}
.dynamic-main li a {
	color: #000;
	font-size: 14px;
	padding-left: 15px;
}
.dynamic-main li a:hover {
	color: #d00004;
}
.voice {
	margin-left: 10px;
}
.open {
	width: 239px;
	float: right;
}
.open-tit {
	border-bottom: none;
	background-image: url(/tlqhq/resource/cms/2017/08/np_35.jpg);
}
.open-tit a.tit-text {
	background: none;
	color: #fff;
}
.black-text {
	color: #fff;
}
.banner {
	width: 980px;
	height: 100px;
	margin-top: 10px;
}


.video-boxs {
	width: 980px;
	height: 220px;
	margin-top: 10px;
}
.video {
	width: 240px;
	height: 220px;
	border: 1px solid #dcdcdc;
	float: left;
}
.video-tit {
	width: 100%;
	height: 33px;
	background-image: url(/tlqhq/resource/cms/2017/08/np_35.jpg);
}
.video-txt {
	line-height: 33px;
	padding-left: 10px;
	font-size: 14px;
	font-weight: 700;
	color: #fff;
}
.video-main {
	padding-top: 7px;
}
.player {
	width: 220px;
	height: 170px;
	margin: 0 auto;
	background-image: url(/tlqhq/resource/cms/2017/08/video-img.jpg);
}
.pics {
	width: 730px;
	height: 220px;
	border: 1px solid #dcdcdc;
	float: right;
}
.picMarquee-left {
	margin: 10px 0 0 10px;
	overflow: hidden;
	position: relative;
	width: 705px;
	height: 170px;
}
.bd {
	height: 100%;
	position: relative;
}
.bd ul {
	width: 100%;
	height: 170px;
}
.bd li {
	float: left;
	width: 226px;
	height: 170px;
	margin-right: 13px;
	text-align: center;
}
.bd li a {
	width: 220px;
        height: 145px;
	display: block;
	border: 1px solid #dcdcdc;
}
.bd li a img {
	width: 100%;
	height: 100%;
	padding: 2px;
	display: block;
	border: none;
}
.bd li span {
	color: #000;
	font-size: 14px;
	display: block;
	margin-top: 5px;
}
.new-box {
	width: 980px;
	height: 440px;
	margin-top: 10px;
}
.new-top {
	width: 100%;
	height: 40px;
	margin-bottom: 10px;
	background-image: url(/tlqhq/resource/cms/2017/08/titlebg.jpg);
	background-repeat: no-repeat;
}
.new-top img {
	margin-left: 20px;
	display: inline-block;
	border: none;
	margin-top: 7px;
	float: left;
	padding-right: 12px;
}
.new-top a {
	font-size: 20px;
	color: #fff;
	font-weight: 400;
	float: left;
	padding-left: 15px;
	background: url("/tlqhq/resource/cms/2017/08/shu.png") left center no-repeat;
	line-height: 40px;
}
.infomation {
	width: 100%;
	padding: 15px 0 0 0;
}
.infomation ul {
	width: 100%;
}
.infomation ul li {
	width: 115px;
	float: left;
	margin-bottom: 17px;
	background: url("/tlqhq/resource/cms/2017/08/dh.gif") 5px center no-repeat;
}
.infomation ul li a {
	padding-left: 19px;
	color: #000;
	font-size: 12px;
}
.infomation ul li a:hover {
	color: #d00004;
}
.mt-10 {
	margin-top: 10px;
	height: 190px;
}
.hei190 {
	height: 190px;
}
.hei240 {
	height: 240px;
}
.new-pic {
	width: 239px;
	height: 219px;
	float: right;
	margin-top: 4px;
}
.new-pic a {
	width: 239px;
	height: 46px;
	display: block;
	margin-bottom: 4px;
}
.new-pic a img {
	width: 239px;
	height: 46px;
	display: block;
	border: none;
}
.query-box {
	width: 980px;
	height: 240px;
	margin-top: 10px;
}
.interaction-box {
	width: 980px;
	height: 316px;
	margin-top: 10px;
}
.interaction-left {
	float: left;
	width: 731px;
	height: 316px;
}
.interaction-left-box {
	width: 731px;
	height: 316px;
	border: 1px solid #dcdcdc;
}
.email {
	width: 185px;
	height: 266px;
	float: left;
	margin-top: 15px;
	border-right: 1px dotted #dcdcdc;
}
.email a {
	width: 160px;
	height: 50px;
	display: block;
	margin: 0 auto;
	margin-bottom: 20px;
}
.email a img {
	width: 160px;
	height: 50px;
	border: none;
	display: block;
}
.tit-21 {
	width: 510px;
	height: 195px;
	float: right;
	margin-top: 15px;
	margin-right: 10px;
}
.tit-21-main {
	padding-top: 10px;
	padding-left: 0;
}
.tit-21-main ul {
	margin: 0;
	width: 510px;

}
.tit-21-main ul li {
	border-bottom: 0;
	margin-bottom: 1px;
	background: #f6f6f6 url("/tlqhq/resource/cms/2017/08/icon.png") 10px center no-repeat;
}
.tit-21-main ul li a {
	padding-left: 20px;
}
.navbar {
	width: 100%;
	height: 145px;
	margin-top: 10px;
	border: 1px solid #dcdcdc;
}
.navbar-main {
	margin: 17px 0 0 30px;
}
.navbar-main p {
	float: left;
	width: 200px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background: url("/tlqhq/resource/cms/2017/08/navbar-bg.png");
	margin-right: 29px;
	margin-bottom: 15px;
}
.navbar-main p a {
	color: #b17a44;
	font-size: 14px;
	width: 100%;
	height: 100%;
	display: block;
}
.interaction-right {
	float: right;
	width: 239px;
	height: 316px;
}
.hei415 {
	height: 316px;
}
.report-main {
	margin-top: 10px;
}
.report-main a {
	width: 210px;
	height: 55px;
	display: block;
	margin: 0 auto;
	margin-bottom: 5px;
}
.report-main a img {
	width: 210px;
	height: 55px;
	display: block;
	border: none;
}

.report-main p {
	margin:0 auto;
	width: 200px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background: url("/tlqhq/resource/cms/2017/08/navbar-bg.png");
	margin-bottom: 15px;
}
.report-main p a {
	color: #b17a44;
	font-size: 14px;
	width: 100%;
	height: 100%;
	display: block;
}

.firend-link {
	width: 980px;
	height: 35px;
	border: 1px solid #dcdcdc;
	background: #fbfcfe;
	margin-top: 10px;
}
.firend-link p {
	line-height: 35px;
    color: #000;
    font-weight: 700;
    padding-left: 20px;
    font-size: 14px;
    padding-right: 65px;
    float: left;
    background: url("/tlqhq/resource/cms/2017/08/left-icon.png") 10px center no-repeat;
}
.link-add {
	width: 160px;
	height: 20px;
	border: 1px solid #aaa;
	margin-top: 6px;
	float: left;
	margin-right: 20px;
	outline: none;
	line-height: 20px;
	font-size: 12px;
}
.firend-link a {
	float: right;
	padding-right: 40px;
	line-height: 35px;
	color: #000;
	font-size: 14px;
	font-weight: 700;
}
.footer {
	width: 1000px;
	height: 170px;
	background: url("/tlqhq/resource/cms/2017/08/footer-bg.png") repeat-x;
	margin-top: 10px;
	padding-top: 20px;
}
#_span_jiucuo {
	float: left;
	width: 110px;
	height: 55px;
	display: inline-block;
	border: none;
        margin: 5px 20px 0 160px;
}
#_ideConac img {
	width: 80px;
	height: 80px;
	display: inline-block;
	float: left;
	border: none;
}
.footer-box {
	float: left;
	margin-top: 15px;
	margin-left: 40px;
}
.footer-box p {
	color: #000;
	font-size: 14px;
	margin-bottom: 10px;
}

























.clear {
	clear: both;
}

.news-mains{
	width: 1000px;
	margin: 0 auto;
	margin-top: 10px;
}
.news-left {
	width: 240px;

	background: #f6f6f6;
	float: left;
	margin-left: 10px;
	margin-bottom: 200px;
}
.news-left p {
	width: 100%;
	height: 35px;
	background: url("/tlqhq/resource/cms/2017/08/shu-tit.png") repeat-x;
	line-height: 35px;
	font-size: 16px;
	color: #fff;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

.news-left p span{
         height: 35px;
	line-height: 35px;
	font-size: 16px;
	color: #fff;
        padding-left:10px;
}

.left-list {
	width: 230px;
	margin: 0 auto;
	margin-top: 15px;
}
.left-list ul {

}
.left-list ul li {
	width: 100%;
	height: 30px;
	line-height: 30px;
	border-bottom: 1px dashed #999;
}
.left-list ul li.action{
	background: #c9c9c9;
	border: none;
}
.left-list ul li.action a {
	color: #000;
}
.left-list ul li.action a span {
	border-left: 5px solid #fff;
}
.left-list ul li a{
	width: 100%;
	height: 100%;
	color: #000;
	display: block;
}
.left-list ul li a span {
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-left: 5px solid #333;
	display: inline-block;
	margin: 0 5px;
}
.news-right {
	float: right;
	width: 730px;
    margin-right: 10px;
}
.news-top{
	width: 100%;
	height: 30px;
	border-bottom: 1px solid #dcdcdc;
}
.news-top strong{
	
	border-bottom: 2px solid #c80506;
	line-height: 27px;
	color: #000;
	float: left;
}
.news-top p{
	float: right;
}
.news-top p span {
	line-height: 30px;
	color: #000;
	font-size: 12px;
	padding: 0 5px 0 15px;
	background: url("/tlqhq/resource/cms/2017/08/jt.png") left center no-repeat;
}
.news-top p a {
	font-size: 12px;
	color: #000;
    padding: 0 3px;
}
.news-text {
	width: 100%;
	padding: 20px 0 0 20px;
}
.news-text ul {
	width: 100%;
}
.news-text ul li{
	height: 30px;
	float: left;
	line-height: 30px;
	width: 100%;
	background: url("/tlqhq/resource/cms/2017/08/icon.png") left center no-repeat;
}
.news-text ul li a {
	float: left;
	color: #00003a;
	font-size: 14px;
	padding-left: 10px;
}
.news-text ul li a:hover {
	color: #d00004;
}
.news-text ul li span{
	float: right;
	color: #e00020;
	font-size: 12px;
	margin-right: 10px;
}
.news-page {
	width: 100%;
	float: left;
	height: 40px;
	margin-top: 60px;
	text-align: center;
}
.news-page-box {
	height: 40px;
}
.news-page-box a {
	padding: 7px 10px;
	background: #eeeeee;
	color: #666;
	margin-right: 5px;
	border: 1px solid #d9d9d9;
}
.news-page-box a.news-Pend {
	margin-right: 10px;
}
.news-page-box a.news-on {
	background: #af0204;
	color: #fff;
}
.news-jump {
	margin-top: -7px;
	color: #666;
	display: inline-block;
	height: 30px;
	line-height: 30px;
}
.news-jump input{
	width: 40px;
	height: 35px;
	outline: none;
	margin: 0 3px;
	border: 1px solid #d9d9d9;
}













.content{
	width: 900px;
	margin: 0 auto;
}
.con-top{
	width: 100%;
	height: 30px;
	margin-top: 30px;
	border-bottom: 1px solid #dcdcdc;

}
.con-top strong{
	width: 190px;
	
    border-bottom: 2px solid #c80506;
	line-height: 27px;
	color: #000;
	float: left;
}
.con-top strong a
{
  color:#000;
}
.con-top p{
	float: right;
}

.con-top p span {
    line-height: 30px;
    color: #000;
    font-size: 12px;
    padding: 0 5px 0 15px;
    background: url(/tlqhq/resource/cms/2017/08/jt.png) left center no-repeat;
}
.con-top p a {
	font-size: 12px;
	padding: 0 3px;
        color:#000;
}
.con-box {
	width: 900px;
	margin: 0 auto;
	padding-top: 30px;
}
.con-box>h2{
	text-align: center;
	font-size: 18px;
	font-weight: 900;
}
.con-info {
	width: 100%;
	height: 30px;
	margin-top: 30px;
	border-bottom: 1px solid #999;
	background: #f6f6f6;
        color:#000;
}
.con-info p {
	line-height: 30px;
	width: 300px;
	float: left;
	text-align: center;
}
.con-info p.con-left1 {
	text-align: right;
	padding-right: 10px;
}
.con-info p.con-right1 {
	text-align: left;
	padding-left: 10px;
}
.con-text {
	width: 832px;
	margin: 20px auto;
	padding-bottom: 50px;
        font-size: 16px;
        color:#000;
}

.con-text p {
	
        display:block;
	font-size: 16px;
        margin-bottom:20px;
        line-height: 30px;

}

.con-text div {
	
        display:block;
	font-size: 16px;
    line-height:30px;

}
.con-text table{
      margin-right: auto;
      margin-left: auto;
}

.con-text strong{
   font-size: 16px;
}
.con-footer {
	width: 100%;
	height: 40px;
	line-height: 40px;
	border-top: 1px solid #999;
	padding-bottom: 50px;
}
.con-up {
	float: left;
	color: #000;
	font-size: 14px;
        width: 464px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
}
.con-up a {
	color: #000;
}
.con-up a:hover {
	color: #d00004;
}
.con-down {
	float: right;
	color: #000;
	font-size: 14px;
}
.con-down a {
	color: #000;
}
.con-down a:hover {
	color: #d00004;
}





















.video-box {
	width: 785px;
	padding-top: 15px;
}
.video-box-item {
	width: 177px;
	height: 180px;
	float: left;
	margin-right: 8px;
	margin-top: 5px;
}
.video-box-item:nth-child(4n) {
	margin-right: 0;
}
.video-box-item dl {
	width: 100%;
	height: 180px;
}
.video-box-item dl dt {
	width: 100%;
	height: 150px;
}
.video-box-item dl dt a {
	width: 100%;
	height: 150px;
	display: block;
}
.video-box-item dl dt a img {
	width: 100%;
	height: 150px;
	display: block;
}
.video-box-item dl dd {
	width: 100%;
	height: 40px;
	text-align: center;
}
.video-box-item dl dd a {
	line-height: 40px;
	color: #000;
	font-size: 14px;
}






















.logonew {
	width: 1000px;
	height: 210px;
	position: relative
}
.headernew {
	width: 1000px;
	height: 270px;
        position: relative;
}
.tip-leftnew {
	position: absolute;
        left: 0;
        top: 0;
	margin-left: 10px;
	line-height: 35px;
}
.tip-leftnew a {
	float: left;
	margin-right: 12px;
	font-size: 14px;
	line-height: 35px;
	color: #000;
	padding-left: 25px;
}
.navnew {
	width: 1000px;
	height: 60px;
	background: url("/tlqhq/resource/cms/2017/08/nav_bg.png");
}
.homenew {
	width: 100px;
	height: 100%;
	display: inline-block;
	float: left;
	font-size: 14px;
	color: #fff;
	text-align: center;
	padding-top: 35px;
}
.navnew ul {
	float: left;
	width: 900px;
	height: 100%;
        background-color:#c4000a;
}
.navnew ul li {
	float: left;
	width: 111px;
	padding-top: 8px;
	text-align: center;
}
.navnew ul li a {
	width: 100%;
	height: 100%;
	display: block;
	color: #fff;
	font-size: 14px;
}



.main-box {
	width: 1000px;
	margin: 0 auto;
	box-shadow: -5px 5px 30px #ccc, 
			    0 0 0 #fff, 
			    0 0 0 #fff, 
			    5px 5px 30px #ccc;
}

.logo-img {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	border: none;
}















.box {
	width: 900px;
	padding: 20px 0;
	float: left;
	margin-top: 10px;
	border: 1px solid #dedede;
}
.box ul {
	width: 100%;
	padding-left: 10px;
}
.box ul li {
    float: left;
    width: 220px;
    text-align: left;
    line-height: 30px;
    background: url("/tlqhq/resource/cms/2017/08/icon5.png") left center no-repeat;
}
.box ul li a {
	color: #000;
	font-size: 14px;
	padding-left: 15px;
}
.box ul li a:hover {
	color: #d00004;
}

















.slidebox {
	width: 100%;
	height: 100%;
	position: relative;
}

.hd {
	position: absolute;
	right: 15px;
	bottom: 10px;
	z-index: 10;
}
.hd li {
	float: left;
	width: 16px;
	height: 16px;
	line-height: 16px;
	text-align: center;
	background: #666;
	font-size: 10px;
	color: #fff;
	margin-right: 5px;
}
.hd li.on {
	background: #cc0000;
}
.bd1 {
	position: relative;
	height: 100%;
	z-index: 5;
}
.bd1 li {
	width: 980px;
	height: 100px;
}
.bd1 li a {
	display: block;
	width: 100%;
	height: 100%;
}
.bd1 li a img {
	display: block;
	width: 100%;
	height: 100%;
	border: none;
}






.tip-right {
	position: absolute;
    right: 0;
    top: 0;
	margin-right: 10px;
	line-height: 35px;
}
.tip-right a {
	float: right;
	margin-right: 12px;
	font-size: 14px;
	line-height: 35px;
	color: #000;
	padding-right: 25px;
}

.btn {
	width: 58px;
	height: 23px;
	background: #ececec;
	border: 1px solid #999;
	outline: none;
	color: #000;
	line-height: 23px;
	text-align: center;
	cursor: pointer;
	float: right;
	margin-top: 8px;
	
}
.text {
	width: 160px;
	height: 23px;
	line-height: 23px;
	border: 1px solid #999;
	background: #fff;
	float: right;
	margin-top: 8px;
	margin-right: 3px;
	outline: none;
	color: #666;
	padding: 0 6px;	
}

.ccc{
}
.ccc a:hover{
color:red;
}